toolzerhub API Docs

Get an event's media for a country (v1)

Returns the main media item and a short media list for an event as shown in country, with the total count. No media returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/media/summary

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id: the id of any event in a list, such as Get Sports Live Events.

Range1 <= value <= 10000000000
country?string

Two-letter country code in upper case, such as US or GB.

Match^[A-Z]{2}$
Default"US"
curl -X GET "https://example.com/v1/sofascore/event/media/summary?id=16363652" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}